Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83079 - Bluecurve crashes in RTL with statusbar
Summary: Bluecurve crashes in RTL with statusbar
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-30 00:04 UTC by Havoc Pennington
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-14 08:34:38 UTC


Attachments (Terms of Use)

Description Havoc Pennington 2003-01-30 00:04:56 UTC
Need to be able to draw inverted resize grip. 

http://bugzilla.gnome.org/show_bug.cgi?id=104589

Comment 1 Alexander Larsson 2003-01-30 08:40:25 UTC
The Bluecurve in rawhide does have code to handle different resize grips, and it
doesn't crash gedit in hebrew or arabic.

The grippie does look incorrectly positioned in the status bar though. Maybe a
Gtk+ bug?


Comment 2 Alexander Larsson 2004-09-14 08:34:38 UTC
This works for me now.


Note You need to log in before you can comment on or make changes to this bug.